-- ABS-49697
------------   MULTIREADEXCEPTIONREASON -------------
UPDATE MULTIREADEXCEPTIONREASON M
SET M.FACTORYDESCRIPTION  = 'Container already scanned'
WHERE M.MULTIREADEXCEPTIONREASON_ID = 20;

COMMIT;